Subject: [PATCH 0/2] net/usb/mcs7830 update

From: Arnd Bergmann <[email-masked]>
Date: Sat, 23 Aug 2008 22:14:18 +0200

Hi Jeff,

These are two small updates for the mcs7830 driver. The first one is really
old and always fell through the cracks so far, the second one just came
in today.

I don't actually have the hardware any more myself, but I can't were sent
to me by the people that tested them and look entirely plausible.
Please queue them in net-next.

Thanks,

	Arnd <><
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html